body {
	margin: 0 auto;
	padding: 0px;
	color: #333333;
	font-family : Arial;
	font-size:12px;
	text-align: left;
	background-color: #FFFFFF;
	background-image:url(images/backg.png); 
	background-repeat:repeat-x;
 } 
 
#box {
    margin: 0px auto;
	margin-top:9px;
	text-align: left;
	width: 885px;
	background-color: #e0f0da;	
	border-right: solid 1px #690;
	border-left: solid 1px #690;
	border-top: solid 1px #690;
} 

#glavazg {
background-color: #e0f0da;	
height:73px;
margin:0 0 0px 0;
font-size:14px;
font-weight:bold;
color:#467020;

	} 
	
#glavazg img{
margin:9px 0 6px 0;
	} 


.tekst10, .tekst10 a {
font-size:10px;

}

.tekst11, .tekst11 a {

font-size:11px;	
}


.tekst11bela {
font-size:11px;

font-weight: bold;
color:#FFFFFF;
}

.tekst18 {
font-size:18px;

}

.yellow {
	background-color:#FFC;
}


p {

margin:5px 0 5px 0;
}

  


h2 {
font-size:16px;
color:#40671D;
margin-top: 9px;
margin-bottom: 7px;
}

h3 {
font-size:14px;
color:#40671D;
margin-top: 8px;
margin-bottom: 3px;
}

h4 {
font-size:12px;
margin-top: 7px;
margin-bottom: 5px;
color:#40671D;
}

a{
font-size:12px;
text-decoration:none;
color:#A55E0E;
}

a:hover {
text-decoration:underline;
}

/** SLIKE: FLOAT - CAPTION IMAGE ***********************************************************/

.floatright {
	float: right;
	margin: 3px 3px 5px 3px;
}

.floatleft {
	float: left;
	margin: 3px 3px 5px 0;
}
.slikadesno {
	margin: 3px 0 0 3px;
}
.slikalevo {
	margin: 3px 3px 0 0;
}

div.hslide  {
	padding: 5px 0 9px 0;
}

/** NAVBAR - MENU ZGORAJ *******************************************/

#navbox{
margin: 0 auto;
padding: 0;
width:100%;
background: #e0f0da;
}
#navbar{
margin: 0 auto;
padding: 0;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
padding-left: 74px;
text-align:center;
}

#navbar ul{
font:  11px Arial, Verdana, sans-serif;
margin:0;
padding:0;
list-style:none;
}

#navbar li{
display:inline;
margin:0 2px 0 0;
padding:0;

}

#navbar a{
float:left;
color: white;
background: #8CA26B url(images/color_tabs_left.gif) no-repeat left top;
margin:0 2px 0 0;
padding:0 0 1px 3px;
text-decoration:none;
letter-spacing: 1px;
}

#navbar a span{
float:left;
display:block;
background: transparent url(images/color_tabs_right.gif) no-repeat right top;
padding:4px 11px 2px 11px;
}

#navbar a span{
float:none;
}


#navbar a:hover{
background-color: #A5BE39;
}

#navbar a:hover span{
background-color: #A5BE39;
}

#navbarline{
clear: both;
padding: 0;
width: 100%;
height: 8px;
line-height: 8px;
background: #8CA26B;
}

/**LEVI MENU - skupna širina 155px = 149 + padding L+D *******************************************/


#menulevi {
    width:159px;
	font-size:12px;
	line-height:17px;
	color: #314E16B;
	padding: 11px 4px 9px 3px !important;
	padding: 7px 4px 9px 3px;
	display:block;
}

#menulevi p {
	color : #314E16;
	font-weight: normal;
	margin-top:3px;
	margin-bottom: 5px;
	font-size: 11px;
}
#menulevi h4 {
	font-size:12px;
	margin:0px 0 0px 0;
	color: #314E16;
}
#menulevi a:link, #menulevi a:visited {
	color: #314E16;
	font-size:11px;
	line-height: 15px;
	text-decoration: none;
}
#menulevi a:hover {
	color: #ff680C;
	font-size:11px;
	line-height: 15px;
	text-decoration: underline;
}

#menu_naslov {
	padding: 7px 0 0 0;
}
#menu_naslov img {
	padding: 0 6px 1pt 7px;
}
#menu_linki {
	padding: 0px 0px 7px 21px;
}


/**VSEBINA  skupna širina je 649px = 469+180 ******************************************/

#vsebina {
width:719px;
background-color: #fff;	
} 

#vsebina1s {
float:left;
width:521px;
padding: 5px 8px 7px 10px;	
background-color: #fff;
} 

#vsebina1d {
float:right;
width:180px;
background-color: #fefee6;	
} 

#vsebina1d  h4 {
	font-size:12px;
	margin:0;
	padding:3px 0 3px 0;
	color: #ffffff;
	background-color:#FF9900;
	
}

#vsebina2 {

width:701px;
padding: 5px 8px 7px 10px !important;	
padding: 11px 8px 7px 10px;
background-color: #fff;
} 

/** Galerija slik na običajnih straneh ***********************************************************/

#galslik img {
padding-bottom:7px;

}

.galslik_l {
float:left;
width:311px;
clear:left;

}

.galslik_d {
float:right;
width:311px;
clear:right;

}

/** noga  ***********************************************************/

#noga {
	 margin: 0 auto;
	width: 885px;
font-size:9px;
color:#7e4200;

background-image:url(images/noga2_bg.png);
background-repeat:repeat-x;
height:30px;
margin-bottom:15px;
border-right: solid 1px #EF9E42;
border-left: solid 1px #EF9E42;
}
	
#noga a:link,
#noga a:visited {
   color:#7e4200;
    font-size:10px;
	text-decoration: none
}

#noga a:hover {
   color: #666666;  
    font-size:10px;
    text-decoration: underline
}

.nogapodpis {
	padding-top:9px;
  
}


/** CUTENEWS novičarski del  **********************************************/


#cutenews {
	line-height:14.5px;
	text-align:left;
}

#cutenewsfull {
	margin:0 11px 11px 0;
	line-height:14.5px;
	text-align:left;
	
}

#cutenews h4, 
#cutenewsfull h4 {
	font-size:14px;
	margin-top: 1px;
  margin-bottom: 3px;
}
#cutenews h5, 
#cutenewsfull h5 {
	color:#40671D;
	font-size:12px;
	margin-top: 1px;
    margin-bottom: 3px;
}


#cutenews p, 
#cutenewsfull p {
	
	margin-top: 3px;
  margin-bottom: 5px;
}

#cutenews a,
#cutenewsfull a {
	text-decoration: underline;
	color:#7e4200;
}

